spring.datasource.initialization-mode=always
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=

spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.database=H2
spring.jpa.show-sql=true
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=none

spring.h2.console.enabled=true
spring.h2.console.path=/h2

logging.level.root=WARN
logging.level.org.home=INFO
logging.pattern.console=%d{dd-MM-yyyy HH:mm:ss.SSS} %gray(%-5level) | %msg%n
